:root{
    --main-color: #de9546;
}

.remove-tag-style {
    border: 0!important;
    padding: 0px!important;
}

.col-6{
    width:50%;
}

/* Create two equal columns that floats next to each other */
.post_column {
  float: left;
  width: 50%;
  padding: 10px;
  height: 220px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.post_row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 300px) {
  .post_column {
    width: 100%;
  }
}

.img-rsz {
    height: 150px;
}

.hl-pagination {
    background: var(--main-color);
    color: #fff;
}

.bg-primary {
    background: var(--main-color);
    color:#fff;
}

.bg-gray-l {
    background: #f9f9f9;
}

.bg-white-l {
    background: #fff;
    padding:3px;
}

.text-white {
    color:#fff;
}

.text-primary {
    color:var(--main-color);
}

.gospel-music-margin {
    margin-left: 10px;
    margin-right: 15px;
}

.display-flex {
    display:flex;
}

.text-ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

img.border-image {
    border-color: var(--main-color);
    border-style: solid;
    border-width: 3px;
    padding: 6px;
}

div.td-a-rec.td-a-rec-id-header_mob > img {
    border-color: var(--main-color);
    border-style: solid;
    border-width: 3px;
    padding: 6px;
}

/* SINGLE CSS */
.subscribe-button-whatsapp {
    line-height: 50px;
    height: 50px;
    vertical-align: middle;
}

.subscribe-button-whatsapp {
    /*background-color: #1151d3;*/
    background-color: var(--main-color);
    display: block;
    color: #fff !important;
    letter-spacing: 4px;
    text-align: center;
    text-transform: uppercase;
    line-height: 40px;
    height: 40px;
    font-size: 15px;
    margin-top: 5px;
    text-decoration: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}


/* APP CSS */
.row-sm {
  margin-left: -10px;
  margin-right: -10px;
}
.row-sm > div {
  padding-left: 10px;
  padding-right: 10px;
}

/* Okoli1 CSS */
.ff-table{
    border:0 solid #999;
    background:#fff;
    padding:7px;
    border-radius:5px;
    margin:10px;
    text-align:center
}

.ff-table img{
    width:60px;
    height:60px
}

.ff-table img:hover{
    -webkit-filter:grayscale(100%);
    filter:grayscale(100%)
}

.nk-trending-riw{
    margin:0 -3px
}

.riw:after{
    clear:both;
    display:table;
    content:" "
}

.nk-wi{
    font-family:staatliches,cursive;
    width:100%;
    background-color:#fff;
    box-shadow:0 4px 8px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19);
    margin-bottom:0;
    position:relative
}.imagee{display:block;width:100%;height:auto}.nk-wii{position:absolute;top:0;font-family:staatliches,cursive;border:6px solid #3f3;bottom:0;left:0;right:0;height:100%;width:100%;opacity:0;transition:.3s ease;background-color:#000}.nk-wi:hover .nk-wii{opacity:0}.fa-user:hover{color:#3f3}.nk-coz p{font-family:staatliches,cursive;font-size:14px}.nk-coz a{font-family:staatliches,cursive;text-decoration:none}.nk-coz a:hover{color:#000}.nk-coz{text-align:center;padding:7px}.nk-text-block{opacity:.6;width:80%;height:80%;text-align:center;position:absolute;bottom:20px;right:20px;top:20px;left:20px;background-color:#3f3;color:#000;padding-left:10px;padding-right:10px}.nk-cool-3{width:50%;float:left;position:relative}.nk-cool-3 img{width:auto;align:center;max-width:80%;padding-top:5px;padding-right:5px;padding-left:5px;height:auto;max-height:80%;display:block;float:center;margin-left:auto;margin-right:auto}.cool-12{width:100%}.nk-wi1{position:relative}.imaged{opacity:1;display:block;width:100%;height:auto;transition:.5s ease;backface-visibility:hidden}.middle{transition:.5s ease;opacity:0;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}.nk-wi1:hover .imaged{opacity:.3}.nk-wi1:hover .middle{opacity:1}.textz{background-color:#000;color:#fff;text-transform:uppercase;font-size:20px;padding:25px 10px}.nktri{width:0;height:0;border-top:25px solid transparent;border-left:50px solid red;border-bottom:25px solid transparent}.nk-trending-wrapper img:hover{opacity:.5}.nk-trending-wrapper{padding:10px;font-family:staatliches,cursive;margin:10px;background:#fff;border:1px solid #000;box-shadow:0 0 2px 1px rgba(204,255,204)}.nk-trending-wrapper a:hover{font-weight:400}.nk-trending-wrapper span{}.nk-trending-wrapper .nk-trending-title{display:inline-block;color:#fff;padding:3px;font-size:1.2em;border-radius:0;margin-bottom:0;text-shadow:2px 1px 3px #000}.nk-trending-wrapper .nk-trending-single{padding:3px;box-sizing:border-box}.nk-trending-wrapper .nk-trending-single a{font-size:13px;display:block;padding:5px;padding-bottom:0;min-height:0}.nk-trending-wrapper .nk-trending-single a img{border:0}.nk-trending-wrapper .nk-trending-single a span{display:block;color:#494949}.2w2{float:center;z-index:2}a.btn-naijakit-theme{color:#fff;border:1px solid #333!important;background:#666 url(https://www.naijakit.com/header-gloss-nk.png) repeat-x center!important;font-size:15px;font-weight:600;border-radius:4px!important;display:inline-block!important;padding:5px 10px!important;letter-spacing:0}a.btn-naijakit-theme:hover{background:#3c3 url(https://www.naijakit.com/header-gloss-nk.png) repeat-x center!important;border:1px solid #3c3!important;color:#fff!important}.scroll-latest-post{text-align:center;padding-bottom:0;margin-bottom:0;padding:20px 0}#navbar{background-color:#000;position:fixed;text-align:center;padding-left:150px;padding-top:10px;padding-bottom:10px;padding-right:150px;top:-50px;float:center;width:100%;display:block;transition:top .3s;z-index:9999}#navbar a{color:#fff;text-align:center;background:#3c3;display:inline-block;padding-left:12px;float:center;padding-right:12px;padding-top:5px;padding-bottom:5px;text-transform:uppercase;border-radius:15px 50px;margin-left:2px;margin-right:2px;font-style:none}#navbar a:hover{color:#000;font-weight:400}.naijakit-side-nav{background:#000;border-left:2px solid #3c3;border-right:2px solid #3c3;width:auto;position:fixed;margin-top:100px;z-index:1;float:right;top:20px;left:1250px;overflow-x:hidden;padding:8px 0}

#infotop {
    background:var(--main-color);
    margin-left: 5px;
    margin-right: 5px;
    padding:5px;
    text-align:center;
    font-weight:700;
    font-size:10px;
    box-shadow:2px 5px 8px #fff
}

#infotop a {
    color:#fff;
    background:var(--main-color);
    font-weight:700;
    font-size:10px;
    text-align:center;
    border-left:0 solid #000;
    border-radius:5px;
    text-transform:uppercase;
    padding:5px
}

#infotop a:hover {
    color:var(--main-color);
    background:#fff;
    border-left:0 solid #000;
    border-radius:5px;
    text-transform:uppercase;
    padding:5px
}

/* CONTACT US */
.contact-us {
    border:1px var(--main-color) solid;
    padding:3px;
    margin: 5px;
    margin-bottom:15px;
}


/* SWITCH */
    .btniTunes {
    margin-left: 0px;
    margin-top: 0px;
    font-family: 'Roboto', sans-serif;
    background-color: var(--main-color);
    border: 1px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: white;
    font-size: 10px;
    text-decoration: none;
    padding: 12px;
}
.dropbtn {
  /*background-color: #3498DB;*/
  color: white;
  padding: 12px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #fff;
  color: var(--main-color);
  border: 1px solid var(--main-color);
}

.dropdown {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: var(--main-color);
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-left: 3.9em;
}

.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  background-color: #fff;
  color: var(--main-color);
  border: 1px solid var(--main-color);
}

.dropdown a:hover {background-color: var(--main-color);color: #fff;}

.show {display: block;}
.hr {
    margin: 0;
}



/* TOP MOBILE MENU NAV */
.mobile-menu {
	margin-top: 0 !important;
}
.mobile-menu .mobile-menu-main {
    list-style: none;
    margin: 0;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 4px 5px -3px #a7a6a6;
    -moz-box-shadow: 0px 4px 5px -3px #ccc;
    text-align: center;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 5px 0 rgba(0, 0, 0, 0.19);
	border-bottom: 2px solid #700202}
.mobile-menu .mobile-menu-main li:first-child a {
    border-left: 0;
}
.mobile-menu .mobile-menu-main li {
    display: inline-block;
    margin: 0 2px 0 2px;
}
.mobile-menu .mobile-menu-main li a {
    font-family: Lato;
    margin: 0;
    border: none;
    font-size: 14px;
    border-radius: 0;
    padding: 10px 6px 5px 6px;
    text-transform: capitalize;
    font-weight: 600;
    display: inline-block;
    text-shadow: 0.2px 0.2px 0.2px #000000;
    text-transform: uppercase;
    color: #700202;
}
.mobile-menu .mobile-menu-main li a.nltv-nav-link {
    font-size: 15px;
}
.mobile-menu .mobile-menu-main li a img {
        display: block;
        font-size: 20px;
        position: relative;
}

.mobile-menu .mobile-menu-main li a span {
	display: block;
	margin-bottom: 5px;
	position: relative;
	padding: 10px;
	background-color: #700202;
	border-radius: 100%;
	border: 1px solid #fff;
	box-shadow: inset -1px -1px 3px rgba(47, 47, 47, 0.7);
}

.mobile-menu .mobile-menu-main li a i.icons-nltv {
    font-size: 1px;
    padding-bottom: 1px;
}
.mobile-menu .mobile-menu-main li a i.icon-music-tone-alt::after {
    content: "";
    display: block;
    top: -6px;
    right: -3px;
    width: 13px;
    height: 13px;
    position: absolute;
    background-size: contain;
    border-radius: 50%;
} 

.mobile-menu a {
        /* text-shadow: 1px -1px 0px #CCCCCC; */
    font-family: Lato;
    font-weight: 600;
    font-size: 12px;
    display: inline-block;
    padding: 5px 10px;
    margin: 2px 5px 2px 2px;
    text-transform: uppercase;
}

.top-nav {
background-color: var(--main-color);
background-image: linear-gradient(-40deg, #400e0e, var(--main-color));
padding: 4px 6px 4px 6px;
border: 2px solid #fff;
text-align: center;
color: #fff;
border-radius: 5px;
border: 2px solid white;
font-weight: 600;
font-size: 13px;
font-family: Lato;
display: inline-block;
box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 0 rgba(0, 0, 0, 0.19);
margin: 10px 0 6px 0;
text-shadow: 0.5px 0.5px 0.5px #000000;
}

/* TOP DROPDOWN */
.btniTunes {
    margin-left: 0px;
    margin-top: 0px;
    font-family: 'Roboto', sans-serif;
    background-color: var(--main-color);
    border: 1px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: white;
    font-size: 10px;
    text-decoration: none;
    padding: 12px;
}
.dropbtn {
  /*background-color: #3498DB;*/
  color: white;
  padding: 12px;
  font-size: 10px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #fff;
  color: var(--main-color);
  border: 1px solid var(--main-color);
}

.dropdown {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: var(--main-color);
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-left: 3.9em;
}

.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  background-color: #fff;
  color: var(--main-color);
  border: 1px solid var(--main-color);
}

.dropdown a:hover {background-color: var(--main-color);color: #fff;}

.show {display: block;}
.hr {
    margin: 0;
}


/* BOTTOM NAV */
    .nav-bar-container {
        height: 60px;
        width: 100%;
        position: fixed;
        bottom: 0;
        z-index: 102;
        border-top: 2px solid rgba(128, 0, 0, .5);
        /*border-top-style: solid;*/
        border-color: var(--main-color);
        /*border-top-width: 2px;*/
    }
    
    .nav-bar {
        background: #fff;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: flex;
        width: 100%;
        height: 100%;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -moz-box-pack: justify;
        justify-content: space-between;
    }
    
    .nav-bar__button {
        position: relative;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-box-flex: 1;
        flex-grow: 1;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        justify-content: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        align-items: center;
        font-size: 1.4em;
        color: #fff;
        outline: 0!important;
    }
    
    /*a {*/
    /*    text-decoration: none;*/
    /*    color: #ffa200;*/
    /*}*/
    
    .nav-bar__button-inner {
        width: 20px;
        height: 20px;
    }
    
    .nav-bar__button svg {
        position: relative;
        color: var(--main-color);
        -webkit-transform: translateY(-5px);
        -moz-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    
    svg:not(.u-no-fill) {
        fill: currentColor;
    }
    
    svg {
        width: 100%;
        height: 100%;
    }
    
    /*.nav-bar__button--active svg {*/
    /*    -webkit-animation: pulse .25s ease-in-out;*/
    /*    -moz-animation: pulse .25s ease-in-out;*/
    /*    animation: pulse .25s ease-in-out;*/
    /*    color: #ffa200;*/
    /*}*/
    
    .nav-bar__label {
        position: absolute;
        left: 0;
        bottom: 5px;
        width: 100%;
        /*font-size: 1rem;*/
        font-size: 12px;
        color: var(--main-color);
        /*color: #800;*/
        text-align: center;
        white-space: nowrap;
        -webkit-transition: color .25s ease-in-out;
        -moz-transition: color .25s ease-in-out;
        transition: color .25s ease-in-out;
        font-weight: 600;
        letter-spacing: -.3px;
    }
    
    /*.nav-bar__button--active .nav-bar__label {*/
    /*    color: #ffa200;*/
    /*}*/
    
    /*abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {*/
    /*    margin: 0;*/
    /*    padding: 0;*/
    /*    border: 0;*/
    /*    outline: 0;*/
    /*    font-size: 100%;*/
    /*    vertical-align: baseline;*/
    /*    background: transparent;*/
    /*}*/

.tag_cloud_heading_block{
    margin-top: -10px;
    margin-bottom: 20px;
}

.tag_cloud_heading {
    border-bottom: 2px solid #eee;
    margin:0 10px 0 10px;
}

.tag_cloud_heading:after {
    content: '';
    width: 30px;
    height: 2px;
    background: var(--main-color);
    display: block;
    position: relative;
    bottom: -2px;
}

.tag_cloud_title {
    color: #212121;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    line-height: normal;
    float: left;
}

.tag_cloud_title span {
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0;
    white-space: nowrap;
}

.tag_cloud a {
    font-size: 14px!important;
    font-weight: bold;
    font-family: "Lato", sans-serif;
    letter-spacing: 1px;
    line-height: inherit;
    border: 1.5px solid rgba(217, 217, 217, 0.5803921569);
    padding: 3px 10px;
    color: #616b71;
    display: inline-block;
    margin: 0 3px 6px 0;
    text-decoration: none!important;
    text-rendering: auto;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}


/* POPULAR THIS WEEK */
	.main-box {
            padding-left:15px;
            padding-right:15px;
	}

	.vce-border-top .main-box-title {
	    border-top: 2px solid #E8A317;
	}

	.main-box-title, .main-box-head {
	    background: #E8A317;
	    color: #ffffff;
	}

	.main-box-title {
	    font-size: 19px;
	    line-height: 1.14;
	    text-align: center;
	    margin-bottom: 0;
	    padding: 15px 15px 18px
	}

	.main-box-inside {
            background: #f9f9f9;
	    float: left;
	    width: 100%;
	    padding: 20px 20px 0;
	}

	article.slider{
		height: 164px;
	}

        .vce-lay-e .entry-title {
    font-size: 13px;
    line-height: 18px;
    padding: 10px;
}

	.meta-image {
	    position: relative;
	    overflow: hidden;
	    z-index: 10;
	}
.vce-sid-right article.vce-lay-e:nth-of-type(1n) {
    margin: 0 3% 20px 0;
}

	@media only screen and (max-width: 1023px){
		.vce-loop-wrap {
		    word-spacing: -1px;
		}
	}

	@media only screen and (max-width: 1023px){
		.vce-lay-e .meta-image {
		    max-height: 90px;
		}
	}
	
	.vce-slider-pagination {
	    display: block;
	    float: left;
	    width: 100%;
	}

	.vce-loop-wrap {
	    float: left;
	    width: 100%;
	}

.vce-slider-pagination .owl-nav {
    background: #f3f3f3;
}
.vce-slider-pagination .owl-nav {
    text-align: center;
}
.vce-slider-pagination .owl-nav .owl-prev {
    width: 34px;
    min-width: 34px;
    margin: 0 2px;
    display: inline-block;
}

.vce-slider-pagination .owl-nav .owl-next {
    width: 34px;
    min-width: 34px;
    margin: 0 2px;
    display: inline-block;
}
.vce-slider-pagination .owl-nav button{
    background-color: #E8A317!important;
    border-radius: 4px;
    font-size: 14px!important;
    line-height: 22px!important;
    color: #FFF!important;
    text-align: center!important;
    display: inline-block!important;
    width: auto!important;
    padding: 5px 10px!important;
    text-decoration: none;
    border: none;
    min-width: 90px;
    background-position: center center;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-appearance: none;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 5px 10px!important; 
    font: inherit;
}

/* Footer Sticky */
.fixedbar {
    bottom: 60px;
    color: #fff;
    ffont-family: Arial,Helvetica,sans-serif;
    left: 0;
    right: 0;
    padding: 0;
    position: fixed;
    font-size: 16px;
    wvidth: 100%;
    z-index: 99999;
    float: left;
    vertical-align: middle;
    marggin: 0 0 0;
    margin: 0 auto;
    opacity: .95;
    font-weight: 700
}

.boxfloat {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    position: relative
}

#tips,#tips li {
    margin: 0;
    padding: 0;
    list-style: none
}

#tips {
    width: 100%;
    font-size: 20px;
    line-height: 120%
}

#tips li {
    padding: 0;
    display: none
}

#tips li a {
    color: #fff
}

#tips li a:hover {
    text-decoration: none
}

#tips li a img {
    max-width: 100%
}

#tip-close {
    position: absolute;
    right: -1px;
    top: -1px;
    display: block;
    cursor: pointer
}
/* End Footer Sticky */

/* GOSPEL MUSIC */
.card {
    padding-bottom: 50px;
    /*padding-top: 10px;*/
    border-radius: 5px;
/* 		padding-left: 15px;
	padding-right: 15px; */
}

.card {
    background-color: #fff;
    /*box-shadow: 0 0.5em 1em -0.125em rgba(10,10,10,.1), 0 0 0 1px rgba(10,10,10,.02);*/
    color: #4a4a4a;
    max-width: 100%;
    position: relative;
}

.my_card_title {
    padding: 10px;
    background: var(--main-color);
    color: #fff;
    font-size: 20px;
    left: 0;
    z-index: 0;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    font-weight: 700;
}

.sidebar_full_post {
    width: 100%;
    height: 280px;
    border: .5px solid #e2e9ed;
    /*margin-bottom: 10px;*/
}
.rounded_tr {
    border-top-right-radius: 5px;
}
.rounded_tl {
    border-top-left-radius: 5px;
}

a {
    color: var(--main-color);
    cursor: pointer;
    text-decoration: none;
}

.sidebar_full_post img {
    width: 100%;
    height: 280px;
}

.rounded_tr {
    border-top-right-radius: 5px;
}

.rounded_tl {
    border-top-left-radius: 5px;
}

img {
    height: auto;
    max-width: 100%;
}

.post_info {
    position: relative;
    z-index: 0;
    background-color: rgba(255,255,255,.86);
    padding: 12px;
    margin-top: -90px;
}

.post_info .post_date {
    color: #106ecc;
    font-size: 14px;
    font-weight: 500;
}

.post_info .post_title {
    color: rgba(38,50,56,.9);
    font-weight: 500;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-bottom: 20px;
}

.post_title {
    font-size: 30px;
    font-weight: 700;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-70 {
    margin-top: 70px;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-1 {
    margin-bottom: 1px;
}
.mb-2 {
    margin-bottom: 2px;
}
.mb-3 {
    margin-bottom: 3px;
}
.mb-4 {
    margin-bottom: 4px;
}
.mb-5 {
    margin-bottom: 5px;
}
.mb-6 {
    margin-bottom: 6px;
}
.mb-7 {
    margin-bottom: 7px;
}
.mb-8 {
    margin-bottom: 8px;
}
.mb-9 {
    margin-bottom: 9px;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-11 {
    margin-bottom: 11px;
}
.mb-12 {
    margin-bottom: 12px;
}
.mb-13 {
    margin-bottom: 13px;
}
.mb-14 {
    margin-bottom: 14px;
}
.mb-15 {
    margin-bottom: 15px;
}
.mb-16 {
    margin-bottom: 16px;
}
.mb-17 {
    margin-bottom: 17px;
}
.mb-18 {
    margin-bottom: 18px;
}
.mb-19 {
    margin-bottom: 19px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-21 {
    margin-bottom: 21px;
}
.mb-22 {
    margin-bottom: 22px;
}
.mb-23 {
    margin-bottom: 23px;
}
.mb-24 {
    margin-bottom: 24px;
}
.mb-25 {
    margin-bottom: 25px;
}
.mb-26 {
    margin-bottom: 26px;
}
.mb-27 {
    margin-bottom: 27px;
}
.mb-28 {
    margin-bottom: 28px;
}
.mb-29 {
    margin-bottom: 29px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-31 {
    margin-bottom: 31px;
}
.mb-32 {
    margin-bottom: 32px;
}
.mb-33 {
    margin-bottom: 33px;
}
.mb-34 {
    margin-bottom: 34px;
}
.mb-35 {
    margin-bottom: 35px;
}
.mb-36 {
    margin-bottom: 36px;
}
.mb-37 {
    margin-bottom: 37px;
}
.mb-38 {
    margin-bottom: 38px;
}
.mb-39 {
    margin-bottom: 39px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mb-41 {
    margin-bottom: 41px;
}
.mb-42 {
    margin-bottom: 42px;
}
.mb-43 {
    margin-bottom: 43px;
}
.mb-44 {
    margin-bottom: 44px;
}
.mb-45 {
    margin-bottom: 45px;
}
.mb-46 {
    margin-bottom: 46px;
}
.mb-47 {
    margin-bottom: 47px;
}
.mb-48 {
    margin-bottom: 48px;
}
.mb-49 {
    margin-bottom: 49px;
}
.mb-50 {
    margin-bottom: 50px;
}

.pt-0 {
    padding-top: 0px;
}
.pt-1 {
    padding-top: 1px;
}
.pt-2 {
    padding-top: 2px;
}
.pt-3 {
    padding-top: 3px;
}
.pt-4 {
    padding-top: 4px;
}
.pt-5 {
    padding-top: 5px;
}
.pt-6 {
    padding-top: 6px;
}
.pt-7 {
    padding-top: 7px;
}
.pt-8 {
    padding-top: 8px;
}
.pt-9 {
    padding-top: 9px;
}
.pt-10 {
    padding-top: 10px;
}
.pt-11 {
    padding-top: 11px;
}
.pt-12 {
    padding-top: 12px;
}
.pt-13 {
    padding-top: 13px;
}
.pt-14 {
    padding-top: 14px;
}
.pt-15 {
    padding-top: 15px;
}
.pt-16 {
    padding-top: 16px;
}
.pt-17 {
    padding-top: 17px;
}
.pt-18 {
    padding-top: 18px;
}
.pt-19 {
    padding-top: 19px;
}
.pt-20 {
    padding-top: 20px;
}
.pt-21 {
    padding-top: 21px;
}
.pt-22 {
    padding-top: 22px;
}
.pt-23 {
    padding-top: 23px;
}
.pt-24 {
    padding-top: 24px;
}
.pt-25 {
    padding-top: 25px;
}
.pt-26 {
    padding-top: 26px;
}
.pt-27 {
    padding-top: 27px;
}
.pt-28 {
    padding-top: 28px;
}
.pt-29 {
    padding-top: 29px;
}
.pt-30 {
    padding-top: 30px;
}
.pt-31 {
    padding-top: 31px;
}
.pt-32 {
    padding-top: 32px;
}
.pt-33 {
    padding-top: 33px;
}
.pt-34 {
    padding-top: 34px;
}
.pt-35 {
    padding-top: 35px;
}
.pt-36 {
    padding-top: 36px;
}
.pt-37 {
    padding-top: 37px;
}
.pt-38 {
    padding-top: 38px;
}
.pt-39 {
    padding-top: 39px;
}
.pt-40 {
    padding-top: 40px;
}
.pt-41 {
    padding-top: 41px;
}
.pt-42 {
    padding-top: 42px;
}
.pt-43 {
    padding-top: 43px;
}
.pt-44 {
    padding-top: 44px;
}
.pt-45 {
    padding-top: 45px;
}
.pt-46 {
    padding-top: 46px;
}
.pt-47 {
    padding-top: 47px;
}
.pt-48 {
    padding-top: 48px;
}
.pt-49 {
    padding-top: 49px;
}
.pt-50 {
    padding-top: 50px;
}

.pb-0 {
    padding-bottom: 0px;
}
.pb-1 {
    padding-bottom: 1px;
}
.pb-2 {
    padding-bottom: 2px;
}
.pb-3 {
    padding-bottom: 3px;
}
.pb-4 {
    padding-bottom: 4px;
}
.pb-5 {
    padding-bottom: 5px;
}
.pb-6 {
    padding-bottom: 6px;
}
.pb-7 {
    padding-bottom: 7px;
}
.pb-8 {
    padding-bottom: 8px;
}
.pb-9 {
    padding-bottom: 9px;
}
.pb-10 {
    padding-bottom: 10px;
}
.pb-11 {
    padding-bottom: 11px;
}
.pb-12 {
    padding-bottom: 12px;
}
.pb-13 {
    padding-bottom: 13px;
}
.pb-14 {
    padding-bottom: 14px;
}
.pb-15 {
    padding-bottom: 15px;
}
.pb-16 {
    padding-bottom: 16px;
}
.pb-17 {
    padding-bottom: 17px;
}
.pb-18 {
    padding-bottom: 18px;
}
.pb-19 {
    padding-bottom: 19px;
}
.pb-20 {
    padding-bottom: 20px;
}
.pb-21 {
    padding-bottom: 21px;
}
.pb-22 {
    padding-bottom: 22px;
}
.pb-23 {
    padding-bottom: 23px;
}
.pb-24 {
    padding-bottom: 24px;
}
.pb-25 {
    padding-bottom: 25px;
}
.pb-26 {
    padding-bottom: 26px;
}
.pb-27 {
    padding-bottom: 27px;
}
.pb-28 {
    padding-bottom: 28px;
}
.pb-29 {
    padding-bottom: 29px;
}
.pb-30 {
    padding-bottom: 30px;
}
.pb-31 {
    padding-bottom: 31px;
}
.pb-32 {
    padding-bottom: 32px;
}
.pb-33 {
    padding-bottom: 33px;
}
.pb-34 {
    padding-bottom: 34px;
}
.pb-35 {
    padding-bottom: 35px;
}
.pb-36 {
    padding-bottom: 36px;
}
.pb-37 {
    padding-bottom: 37px;
}
.pb-38 {
    padding-bottom: 38px;
}
.pb-39 {
    padding-bottom: 39px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pb-41 {
    padding-bottom: 41px;
}
.pb-42 {
    padding-bottom: 42px;
}
.pb-43 {
    padding-bottom: 43px;
}
.pb-44 {
    padding-bottom: 44px;
}
.pb-45 {
    padding-bottom: 45px;
}
.pb-46 {
    padding-bottom: 46px;
}
.pb-47 {
    padding-bottom: 47px;
}
.pb-48 {
    padding-bottom: 48px;
}
.pb-49 {
    padding-bottom: 49px;
}
.pb-50 {
    padding-bottom: 50px;
}

.pl-0 {
    padding-left: 0!important;
}
.pl-1 {
    padding-left: 1px;
}
.pl-2 {
    padding-left: 2px;
}
.pl-3 {
    padding-left: 3px;
}
.pl-4 {
    padding-left: 4px;
}
.pl-5 {
    padding-left: 5px;
}
.pl-6 {
    padding-left: 6px;
}
.pl-7 {
    padding-left: 7px;
}
.pl-8 {
    padding-left: 8px;
}
.pl-9 {
    padding-left: 9px;
}
.pl-10 {
    padding-left: 10px;
}
.pl-11 {
    padding-left: 11px;
}
.pl-12 {
    padding-left: 12px;
}
.pl-13 {
    padding-left: 13px;
}
.pl-14 {
    padding-left: 14px;
}
.pl-15 {
    padding-left: 15px;
}
.pl-16 {
    padding-left: 16px;
}
.pl-17 {
    padding-left: 17px;
}
.pl-18 {
    padding-left: 18px;
}
.pl-19 {
    padding-left: 19px;
}
.pl-20 {
    padding-left: 20px;
}
.pl-21 {
    padding-left: 21px;
}
.pl-22 {
    padding-left: 22px;
}
.pl-23 {
    padding-left: 23px;
}
.pl-24 {
    padding-left: 24px;
}
.pl-25 {
    padding-left: 25px;
}
.pl-26 {
    padding-left: 26px;
}
.pl-27 {
    padding-left: 27px;
}
.pl-28 {
    padding-left: 28px;
}
.pl-29 {
    padding-left: 29px;
}
.pl-30 {
    padding-left: 30px;
}
.pl-31 {
    padding-left: 31px;
}
.pl-32 {
    padding-left: 32px;
}
.pl-33 {
    padding-left: 33px;
}
.pl-34 {
    padding-left: 34px;
}
.pl-35 {
    padding-left: 35px;
}
.pl-36 {
    padding-left: 36px;
}
.pl-37 {
    padding-left: 37px;
}
.pl-38 {
    padding-left: 38px;
}
.pl-39 {
    padding-left: 39px;
}
.pl-40 {
    padding-left: 40px;
}
.pl-41 {
    padding-left: 41px;
}
.pl-42 {
    padding-left: 42px;
}
.pl-43 {
    padding-left: 43px;
}
.pl-44 {
    padding-left: 44px;
}
.pl-45 {
    padding-left: 45px;
}
.pl-46 {
    padding-left: 46px;
}
.pl-47 {
    padding-left: 47px;
}
.pl-48 {
    padding-left: 48px;
}
.pl-49 {
    padding-left: 49px;
}
.pl-50 {
    padding-left: 50px;
}


.pr-0 {
    padding-right: 0!important;
}
.pr-1 {
    padding-right: 1px;
}
.pr-2 {
    padding-right: 2px;
}
.pr-3 {
    padding-right: 3px;
}
.pr-4 {
    padding-right: 4px;
}
.pr-5 {
    padding-right: 5px;
}
.pr-6 {
    padding-right: 6px;
}
.pr-7 {
    padding-right: 7px;
}
.pr-8 {
    padding-right: 8px;
}
.pr-9 {
    padding-right: 9px;
}
.pr-10 {
    padding-right: 10px;
}
.pr-11 {
    padding-right: 11px;
}
.pr-12 {
    padding-right: 12px;
}
.pr-13 {
    padding-right: 13px;
}
.pr-14 {
    padding-right: 14px;
}
.pr-15 {
    padding-right: 15px;
}
.pr-16 {
    padding-right: 16px;
}
.pr-17 {
    padding-right: 17px;
}
.pr-18 {
    padding-right: 18px;
}
.pr-19 {
    padding-right: 19px;
}
.pr-20 {
    padding-right: 20px;
}
.pr-21 {
    padding-right: 21px;
}
.pr-22 {
    padding-right: 22px;
}
.pr-23 {
    padding-right: 23px;
}
.pr-24 {
    padding-right: 24px;
}
.pr-25 {
    padding-right: 25px;
}
.pr-26 {
    padding-right: 26px;
}
.pr-27 {
    padding-right: 27px;
}
.pr-28 {
    padding-right: 28px;
}
.pr-29 {
    padding-right: 29px;
}
.pr-30 {
    padding-right: 30px;
}
.pr-31 {
    padding-right: 31px;
}
.pr-32 {
    padding-right: 32px;
}
.pr-33 {
    padding-right: 33px;
}
.pr-34 {
    padding-right: 34px;
}
.pr-35 {
    padding-right: 35px;
}
.pr-36 {
    padding-right: 36px;
}
.pr-37 {
    padding-right: 37px;
}
.pr-38 {
    padding-right: 38px;
}
.pr-39 {
    padding-right: 39px;
}
.pr-40 {
    padding-right: 40px;
}
.pr-41 {
    padding-right: 41px;
}
.pr-42 {
    padding-right: 42px;
}
.pr-43 {
    padding-right: 43px;
}
.pr-44 {
    padding-right: 44px;
}
.pr-45 {
    padding-right: 45px;
}
.pr-46 {
    padding-right: 46px;
}
.pr-47 {
    padding-right: 47px;
}
.pr-48 {
    padding-right: 48px;
}
.pr-49 {
    padding-right: 49px;
}
.pr-50 {
    padding-right: 50px;
}

.flex_row {
    flex-direction: row;
}

.narrow_post_list a {
    padding: 5px;
    width: 100%;
}
.flex {
    display: flex;
    /*flex-direction: column;*/
}

.narrow_post_list img {
    width: 64px!important;
    height: 64px!important;
    object-fit: cover;
    object-position: center;
}
.narrow_post_list a img {
    width: 80px!important;
    height: 64px!important;
    border-radius: 4px;
    background: 0 0;
    overflow: hidden;
    border: 1px solid #e2e9ed;
}
.flex img {
    max-width: 100%;
    max-height: 100%;
    display: block;
}
img {
    height: auto;
    max-width: 100%;
}

.text_context {
    max-height: 64px;
    padding: 0 4px 4px;
    width: 100%;
    display: block;
}

.title {
    font-size: 13.5px;
    /*height: 38px!important;
    overflow-y: hidden;
    text-overflow: ellipsis;*/
    display: inline-block!important;
    color: #304047;
    line-height: 1.35;
    width: 100%;
    display: block;
}
.title {
    color: #3b4d56;
}

.details {
    height: 16px;
    position: relative;
    top: -30px;
    font-weight: 700;
    color: rgba(128,0,0,.7);
    display: block;
    width: 100%;
}
.small {
    font-size: 12px;
}
.text_right {
    text-align: right;
}

.my_button_link {
    padding: 10px;
    text-align: right;
    background: var(--main-color);
    color: #fff;
    font-size: 20px;
    bottom: -45px;
    right: 0;
    font-size: 16px;
    border-radius: 0;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 700;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.my_title {
    padding: 0px;
    text-align: right;
    background: #fff;
    color: #fff;
    font-size: 20px;
    bottom: -45px;
    right: 0;
    font-size: 16px;
    border-radius: 0;
	padding-left: 10px;
    padding-right: 15px;
    font-weight: 700;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
	/*border-bottom: 3px solid var(--main-color);*/
}

.see_more {
    width: 40%;
    padding: 10px;
    text-align: center;
    background-color: #fff;
    color: #333;
    font-size: 20px;
    bottom: -45px;
    right: 0;
    font-size: 16px;
    border-radius: 3px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 700;
    border: 1px solid transparent;
    border-color: #ccc;
    margin-right: 15px;
    float: right;
}

.my_title:before {
	border-color: var(--main-color);
}

.my_title h4 {
    width: 43%;
    height: 40px;
    text-align: center;
    color: #fff;
    background: var(--main-color);
    margin: 0;
    padding-top: 12px;
}

.title_hr {
    background-color: var(--main-color);
    width:90%;
    height:3px;
    margin-bottom:3px;
    margin-left:10px;
    margin-right:20px;
}

.bx-shadow {
    -webkit-box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%);
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%);
}

.post_row:nth-child(1) {
    margin-right:10px;
}

.post-column {
    width: 49.5%;
}